Description

Kommentare von Nicole zum advanced filter:

Ich wollte mit einem Filter suchen und habe dann nicht auf Anhieb verstanden, dass ich unten die Filter ausfille, am Ende aber den
Search Knopf oben rechts bei der generellen Suche anklicken muss, damit es sucht.

Ich finde das so nicht versténdlich — kénnte man vielleicht einen weiteren blauen Search Knopf am Ende des Filters einbauen? Oder
wie wird das sonst gehandhabt?

Was mir auch aufféllt ist, dass es sehr grosse Absténde hat zwischen den Zeilen der Filterkategorien. Wenn ich mehrere Filter
anklicken will dann fillt es die ganze Seite und ich muss sehr viel scrollen. Ist es méglich, die Abstande zu verkleinern (auch die
Piktos kleiner zu machen), damit es Ubersichtlicher wird?

Subtasks:

Task # 1017: Aktivierung eines selektierten 'advanced filter' ist nicht intuitiv Closed

History

#1 - 17 Aug 2016 09:59 - Kurt Gerber

- Tracker changed from Feature to User Story

Der "Suchen" Button oberhalb des Filters ist effektiv nicht klar. Graphisch ist er nur mit der Freitext Suche verknipft. Das missen wir verbessern. Ich
mache dazu einen Subtask.

Die Abstéande habe ich nochmals auf verschiedenen Browsern angeschaut: Die sind definitv ok. Sonst wird es unlbersichtlich und die einzelnen
Kategorien auf einer mobile device nicht mehr klickbar. Die Icons lassen sich definitv nicht mehr verkleinern. Sonst miissen alle fir 10'000 bis 20'000
Franken neu und deutlich vereinfachter gezeichnet werden.

#2 - 04 Oct 2016 16:28 - Sebastian Manger

Siehe auch: https://redmine.cde.unibe.ch/issues/1006

Als andere Idee: nicht ein kompletter, mehrstufiger Filter, sondern eine Art query builder, mit welchem der Filter zusammengeklickt werden kann.
Hintergrund: bei dem aktuell geplanten advanced filter braucht es viel Wissen Uber das Questionnaire, und der Filter wird wahnsinnig lang - die
meisten Felder werden dabei leer bleiben (=da mussen die User durchscrollen).
https://msdn.microsoft.com/en-us/library/ff852016.aspx#Anchor_2

#3 - 05 Oct 2016 15:16 - Kurt Gerber
- File Filter_gcat_MG201607.pdf added

#4 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#5 - 23 Mar 2017 15:00 - Kurt Gerber
- Status changed from Accepted to Rejected

- Resolution set to duplicate

This ticket has been superseeded by the following tickets: #1148, #1149
and is therefore a duplicate.
